.leyenda .filaA .m5,.leyenda .filaB .m6,.leyenda .filaC .m7,.leyenda .filaD .m7,.leyenda .filaE .m7{
	margin-right: 20px;
}
.vip .m7{
	margin-right: 20px;
}

#s21259,#s21321,#s21383,#s21445,#s21506,#s21566,#s21625,#s21682,#s21737,#s21790,#s21842,#s21891,#s21935,#s21975,#s22012,#s22042{
    margin-right: 10px;
}
.fancybox-inner .vip{
	overflow:auto;
	width:700px;
}
.fancybox-inner .oro{
	overflow:auto;
	width:600px;
}